<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen
	xmlns:android="http://schemas.android.com/apk/res/android">
	<PreferenceCategory
		android:title="General Settings" />
	<PreferenceScreen
		android:key="account_settings"
		android:title="Account Settings"
		android:summary="Sync frequency, notifications, etc.">
		<intent
			android:action="com.beem.project.beem.SETTINGS"
			android:targetClass="ui.Settings.class" />
	</PreferenceScreen>
	<PreferenceCategory
		android:title="Account Actions" />
	<PreferenceScreen
		android:key="second_preferencescreen"
		android:title="Status Update"
		android:summary="Connect/Disconnect, Change Status...">
		<intent
			android:action="com.beem.project.beem.CHANGESTATUS"
			android:targetClass="ui.ChangeStatus.class" />
	</PreferenceScreen>
	<CheckBoxPreference
		android:key="prefer wifi"
		android:title="Prefer WiFi">
		<intent
			android:action="com.beem.project.beem.SETTINGS"
			android:targetClass="ui.Settings.class"/>
			</CheckBoxPreference>
</PreferenceScreen>